[ Identification | Description | Input parameters | Output parameters | Links ]

# The `TOF_cylPSD_monitor` Component

Cylindrical (2pi) PSD Time-of-flight monitor.

## Identification

- Author: Kim Lefmann
- Origin: Risoe
- Date: October 2000
- Version: 1.12
- Modification history:
  - Kim Lefmann, October 9, 2001

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
nt | 1 | Number of time bins |
filename | text | Name of file in which to store the detector image |
nphi | deg | Number of angular bins |
radius | m | Cylinder radius |
height | m | Cylinder height |
t_0 | mu-s | Beginning of time window |
t_1 | mu-s | End of time window |

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
TOF_N | - | Array of neutron counts |
TOF_p | - | Array of neutron weight counts |
TOF_p2 | - | Array of second moments |

## Links

- Source code for `TOF_cylPSD_monitor.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]